sha256: ecfac3a3413651de324acb6ea329d0a68e4f040f812c6fd899550dd4d0013012
real_size: null
zip_size: 303178259
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep32/open_data_millesime_2026-02-a_dep32_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep32/open_data_millesime_2026-02-a_dep32_gpkg_metadata.yml
